/* Class = "NSSlider"; ibExternalAccessibilityDescription = "time scale"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "tidslinje";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "8"; */
"8.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9"; */
"9.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "10"; */
"10.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "13"; */
"13.title" = "Kilde:";

/* Class = "NSSegmentedCell"; 22.ibShadowedToolTips[0] = "Move left"; ObjectID = "22"; */
"22.ibShadowedToolTips[0]" = "Flyt til venstre";

/* Class = "NSSegmentedCell"; 22.ibShadowedToolTips[1] = "Move to the selected entry\n(Hold Option to move to the current date)"; ObjectID = "22"; */
"22.ibShadowedToolTips[1]" = "Flyt det valgte notat\n(Hold alt-tast for at flytte til aktuel dato)";

/* Class = "NSSegmentedCell"; 22.ibShadowedToolTips[2] = "Move right"; ObjectID = "22"; */
"22.ibShadowedToolTips[2]" = "Flyt til højre";

/* Class = "NSTextFieldCell"; title = "View:"; ObjectID = "XyP-HG-aVj"; */
"XyP-HG-aVj.title" = "Vis:";

